Subject: Ticket Assigned - Fwd: Order #9562355225 - Used body spray return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 15:42:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order #9562355225 - Used body spray return request  

Sent from my iPhone

Begin forwarded message:

> From: Niha musaddique Hurzuk <[email-masked]>
> Date: March 30, 2022 at 2:19:28 PM GMT+4
> To: [email-masked]
> Subject: Order #9562355225 - Used body spray return request
> 
> Dear Team ,
> 
> With reference to above mentioned subject the ordered body spray is used as it’s lighter in weight and try me tag is there which indicates that it might be a display piece . I tried returning it through the Application but option is unavailable. As per the telephonic conversation I need to send an email regarding the same . 
> 
> I don’t want this product as it’s used already and want to return the same. 
> 
> Regards 
> Niha Hurzuk 
> +971-505049892
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4099724